@charset "utf-8";
/* CSS Document */

a:link, a:visited {
	color: blue;
}
a:hover, a:active {
	color: red;
}




@media screen and (min-width: 780px) {
		.container-clubs-main .column {
		display: flex;
		align-items: center;
}
	
}
	
@media screen and (max-width: 780px) {
		.container-clubs-main .column {
		display: flex;
		flex-direction: column;
			
}	
.container-clubs-main .column-2 p {
		padding-left: 13px;
}
		
		
.officer .date {
		color: #800;

}
	
	.bodies-officer-list {
		padding: 3px 0px 3px 0px;
		text-align: center;
	}
		.officer-body div {
			font-size: 15px;
			padding: 0px 0px 3px 0px;
		
	}
	
		
		
	}
